@charset "Shift_JIS";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body   { color: #333; font-family: HiraKakuProN-W3; line-height: 1.25; background-image: url(../Images/back_nuno.jpg); -webkit-text-size-adjust: none  }


ul {
	list-style-type: none;
}


img {
	border: 0 solid;
}

h1, h2, h3 {
	font-size: 100%;
	font-weight: normal;
	line-height: 1.5;
}


/*--------------------------------------

   link

--------------------------------------*/
a {
	text-decoration: none;
}

a:link {
	color: #00A0C6;
}

a:visited {
	color: #91918F;
}

a:hover {
	color: #FF9500;
}

a:active {
	color: #FF9500;
}



/*--------------------------------------

   header

--------------------------------------*/

#header  { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; padding-top: 10px; position: relative; width: 100%; height: 85px }

	h1#logo {
		margin: 0 0 5px 10px;
		width: 180px;
		height:40px;
	}

	h1#logo img {
		width: 180px;
		height:40px;
	}
	
	#touch {
		position:absolute;
		top:0px;
		left: 180px;
		width: 50px;
		height: 40px;
	}
	
	#touch img {
		width: 100%;
		height: 100%;
	}
	
	#date   { font-size: 10px; font-weight: bold; line-height: 180%; background: url("web-content/images/date_bg.png") no-repeat; text-align: center; position: absolute; top: 65px; left: 10px; width: 110px; height: 18px; -webkit-background-size: 110px 18px  }


/*--------------------------------------

   utils

--------------------------------------*/

ul#headUtils {
	position: relative;
	height: 30px;
}
	
	#headUtils li.searchField {
		position: absolute;
		width: 150px;
		height: 30px;
		left: 10px;
	}
	
		#headUtils li.searchField input  { font-size: 14px; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; width: 150px; height: 28px; border: solid 1px #999; -webkit-appearance: none; -webkit-box-shadow: 1px 1px 1px #FFF }
		
		#headUtils li.searchField input:focus {
			outline: none;
			border: 2px solid #00A0C6;
			margin: -1px;
		}

	
	#headUtils li.searchButton {
		position: absolute;
		right: 130px;
	}
	
	#headUtils li.helpButton {
		position: absolute;
		right: 70px;
	}
	
	#headUtils li.mailButton {
		position: absolute;
		right: 10px;
	}
	
		#headUtils li img {
			width: 50px;
			height: 30px;
		}


/*--------------------------------------

   tab

--------------------------------------*/
/*
ul#tabMenu {
	position: relative;
	height: 30px;
 background-image: url"../back_nuno2.jpg" ;
	-webkit-background-size: 320px 5px;
}
	
	#tabMenu li {
		position: absolute;
		width: 104px;
		height: 26px;
	}
	
	#tabMenu li.tab1 {
		left: 4px;
	}
	
	#tabMenu li.tab2 {
		left: 108px;
	}
	
	#tabMenu li.tab3 {
		left: 212px;
	}
	
		#tabMenu li img {
			width: 104px;
			height: 26px;
		}
	*/

/*--------------------------------------

   main banner area

--------------------------------------*/

#mainBanner   { background-repeat: repeat-x; background-attachment: scroll; background-position: 50% top; text-align: center; padding: 5px 0; width: 100%; height: 75px; -webkit-background-size: 320px 85px  }

	#mainBanner img  { background-image: url("../back_nuno2.jpg"); width: 255px; height: 75px }
	


/*--------------------------------------

   footer

--------------------------------------*/

#footer  { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; position: relative; width: 100%; height: 50px }

#borderfoot  { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; margin-top: 5px; width: 100%; height: 5px }

#pcPageButton {
	position: absolute;
	right: 10px;
	top: 25px;
	width: 90px;
	height: 20px;
}

	#pcPageButton img {
		width: 90px;
		height: 20px;
	}

#pcPageButtonS {
	position: absolute;
	right: 10px;
	top: 5px;
	width: 34px;
	height: 18px;
}

	#pcPageButtonS img {
		width: 34px;
		height: 18px;
	}

#copyright {
	position: absolute;
	left: 10px;
	top: 25px;
	width: 180px;
	height: 20px;
}

	#copyright img {
		width: 180px;
		height: 20px;
	}
